Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 30 Jul 2022 05:21:07 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:28 AM 
Kevin has joined. 
Kevin12:28 AM 
I have a subscription to AlphaViril and Blood Flow Optimizer, but I've been getting additional bottles every few weeks. I need to suspend my subscription until I get caught up in taking these pills. 
12:28 AM 
Jason has joined. 
Jason12:28 AM 
Hi Kevin, I got it 
for how long would you want to suspend this? 
Kevin12:29 AM 
How often is it currently being refilled? I thought it was once a month, but I think I've been getting more every two weeks. 
Jason12:31 AM 
yeah its monthly but theres a buffer for shipping so every 25 days it gets processed, But i can set it at one date to charge monthly or you can choose 45 days 2 months etc, depending on your need moving forward. 
how many months do we need to skip? 
Kevin12:32 AM 
Let's restart it in Dec and make it renew every 45 days after that. 
Jason12:32 AM 
Got it ill set it for you and ill drop you an email in a few... 
Is there anything else I can help you with today? 
Kevin12:33 AM 
that's it. thanks! 
Jason12:33 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
12:33 AM 
Jason has left. 
12:40 AM 
Kevin has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, helped customer with his issue by making changes in auto-ship account so that the next shipment goes in Dec as he had enough stock for few months and also changed frequency of auto-ship as per customer's request and mentioned notes in UC as well. 

Thanks and Regards, 
Amit